MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第67行: 第67行:
   clear: middle;
   clear: middle;
   background: rgba(251,251,251);
   background: rgba(251,251,251);
}
.infoBoxIcon {
    display: none!important;
}
}
/* 编辑区样式 */
/* 编辑区样式 */
第184行: 第187行:
#content.content table.wikitable {
#content.content table.wikitable {
     border: none;
     border: none;
}
/* Ruby 模板 */
rb[data-id="template-ruby"]::before {
    content: "";
}
rb[data-id="template-ruby"]::before,
.template-ruby-hidden {
    display: inline-block;
    width: 0;
    font-size: 0;
}
}
/* 大家族模板 */
/* 大家族模板 */